Source: scip.ch

CVE-2022-1643 | Birthdays Widget Plugin bis 1.7.18 auf WordPress Cross Site Scripting

https://vuldb.com/de/?id.200902

114 hits since 2022-05-30

PHP Vulns Source Ratio: 11% (52196 total, 2904 propagated, 26098 filtered)